<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="largeImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="largeImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADK
        FAAAAk1TRnQBSQFMAgEBBAEAAQwBAAEEAQABIAEAASABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABgAMAAUADAAEBAQABCAYAASAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/AP8A
        /wD/AP8A/wD/AP8A/wD/AP8ARgAD/wEAAf8KABn/BQAM/wX0AfICrAHwCf8yAAH/AfMBBwG0AbMBkQH0
        A/8GAAH/AfQB8xbyAfMB9AH/BAAJ/wL0AbwDigGLAbwBrAHUAdoBsgEJB/8qAAH/BAAB/wHzAbwBtQGz
        AawB0wHbAmUB7AHzBP8EAAH/AfQBvBasAQcB8wL/AwAB/wEABf8C9ALzAbUB2gEZAdwBigGyA9QB2gGy
        AbQF/ywAAf8B8wG8AbUBswKyAYoBawENAdMB3AHUAYoBZQH3AfQE/wQAAf8BiwP/AfQS/wGLAv8EAAb/
        AvQC8wHyAbMB2wHcArIB2gHUAtMB1AHbAdMBtAH0Af8qAAH/AfQB8AHvAbQB1AGyAYoCZQFrAawBsgHU
        AtoC0wFrAWUB7wH0A/8FAAGKAf8IGQX0Bv8B9AH/AYoGAAH/AfQB/wHxAbsE9ALzAYsB2wGyAdMB2gbT
        AdsB1AGzAfQB/yMAAf8BAAH/AfQB8QEHAbQBswGyAooB2wHTAYoBsgHUAdoB1AHTA7IB0wHaAbIBZQFs
        AQcB9AP/BAABigH/CBkF9Ab/AfQB/wGKBgAB/wEZAbwBigGyAYsB8gH0AfMBvAG0AYoBrAHTAdoI0wHb
        AdoBswHzIwAB/wEHAbQBswOKAWUBawGKAbIB2wHaAdQB0wOyAdMB1APaAdsBsgGsAWUBbAHwAfQC/wQA
        AawB/wUZCdwH/wGKBgAB/wG7AYoB3AEZAdsBigGRAYsBsgHTAbIB1AHaCtMC2gGyAfIiAAH/AbUB2wHT
        AWUBigGyA9QB0wGyAawBsgHTAdQE2gTbArIBrAFlAWwB8gH0Af8EAAGsAf8HGQb0CP8BigYAAf8BswGs
        ARkB2wLcAdoB3AHUAbIB2gXbBNMG2wGyAQkB/yAAAf8B9ALbAtQB0wOyAdMB1AHTBdoG2wOyAYoBZQHr
        AfMB/wQAAawB/wUZDdwB/wH0Af8BigYAAf8B2wGzAdoB3ALbAdwBsgesAdsE0wHbB6wBuwEAAv8BvAG7
        AQkB9AEJAboBuwLzAfQB/wL0AQkC2wG8AfECugHxAfABuwG6AfAB/wMAAf8BtAHTA7IB0wHUAtoB2wHa
        AdQD2gjbA7IBrAGKAWUBkgH/BAABrAH/CBkG9AX/AfQB/wGKBwAB2wGzAYoB3ArbAawB2wTTAdsBrAHa
        AbQB/wQAAfMBugHaAdwBGQHbAdoBGQH/AfQB3AHbAdoBswLaAQkC/wLcAv8B3AEJARkB3AHbAbQBuwHz
        AgABtAHTAdQE2gPbB9oG2wHTArIBrAGyAYsB8QH/BAABsgH/BRkN3AL0Af8BigcAARkB1AG0AbIBGQnb
        AbIB2gTTAdsBrAGKAf8FAAGzARkB9AH/ARkB3AEZBf8D3AIZAfQG/wH0ARkC3AEZAfQB2gHzAQAB2wTa
        BdsB2gTUAdoH2wHTArIBrAGyAbMB8gUAAbIB/wEZAdsHGQv0Af8BigcAAf8B0wGyB9sB3AEJARkB2gHU
        AdoD0wHUAdoBsgGKAf8FAAGzARkB9AH/AfQB3AEZBP8B9AEZA9wBGQH0Bv8CGQLcARkB/wEZAbsB/wLb
        AtoG2wHaBNQB2gfbAdMCsgGsArIBswH/BAABsgH/BRkN3AL0Af8BigcAAf8C2gHbA9oC2wEZAdoBswKs
        AdoB1APTAdoB1AHaAbIB8QUAAfMB1AL/ARkB3AEZBv8BGQHcAQkBGQH0Bf8B9AIZAfQE/wHaAf8G2gTb
        AdoB1AHTAtQF2wPaA7ICrAGyAbMB/wQAAbIB/woZCvQB/wGKBwAB/wGzAdoB0wTaAQkBsgG0AfMBCQGy
        AdsE0wHbAbIB2wHaAbQGAAEJAdoCCQEZAfQG/wIZAv8CGQX/ARkB3AH0A/8B9AG6Af8C1AHaAdQB2gXb
        AdoC1AraAdMBrAGyAawCsgGzAf8EAAGyAf8LGQn0Af8BigQAAfABtAGLAooB1AHbAbIB1AHaAdsB2gG0
        Af8B8QGyAdsB1APTAdQB2gGyAdsB3AGKAbQBuwHwAfQDAAH0AboB2gEJBv8CGQT/ARkB9AT/AxkB9AL/
        AdwBvAH/A9QB2gbbAdoB1AfaAdsB1AHTAdoB0wOsA7IB9AQAAbIB/wUZDdwC9AH/AYoEAAGKAdsB3AEZ
        AQkD2wKyAdsBrAEJAbQBsgHbAdoB1APTAdsBsgLbARkB3AHbAdoB1AGKBAAB/wHyAbMBGQX/ARkB9Af/
        AfQE/wEZAdQBugG7AQkB/wH0A9QB2gLbBdoB1AHaAdQE2gXbAdMCsgGKA7IB9AQAAdMB/xQZAf8BigQA
        AYoBGQTcAdMB2wHcAdsB1AGyAdQB2gHcAdsB2gPUAdsC0wLcA9sB3AEZAYoGAAH0AdsE/wIZB/8B9AEZ
        A/8B9AHUAfQEAAH0C9oC1ATaBtsB0wKyAYoBrAKyAfMEAAHTAf8FGQ3cAhkB/wGKBAABigIZAQkD3AGy
        AdoB3ATbBdoB2wHUAawB2wPcAtsC3AGKBgAB/wHaBP8CGQf/AfQB3AH0Av8BGQG7BQAB8wHUBtoD2wHa
        AdQB2gHUAtoH2wHTArIBrAGyAawBsgHyBAAB0wH/FBkB/wGsBAABiwGKAawBsgHaARkB3AHbAbIB1APb
        A9oD2wHTAbIB2gPcAhkB2wHaAbIBigcAAbwBGQP/AdsB3Aj/AtQCGQG6Af8FAAHyBdoF2wTaCdsB0wWy
        AawB8QQAAdMB/wUZDdwCGQH/AawFAAH/AfQB8gGKAdsBCQLcAdMBrAHUBdsB1AGsA9oB2wHaAtsBigGz
        AbsB8QH/BwAB9AHaAfQB/wEZAbQBuwHaAdwF/wHcAbsB9AG7AQkB/wYAAfEB2wLaB9sB2gLbAdwJ2wHU
        BrIB8gQAAdMB/wEZAdsSGQH/AawIAAHwAbIBGQPcAdsB2gHTBKwBsgLbA9QB2gHcAbIB8QwAAfMBugHb
        AbQB/wEAAfQB2gH0AdwB9AH/AdsBuwH/CgAB8AHbBNoF2wHaAdsB3AEZB9sB2gHbAdQGsgHyBAAB1AH/
        BRkB3AHbC9wCGQH/AawIAAH/AYoF3AHbAdoC3AHbAtwB2gTUAtsBiwH/DQAB/wHzAf8DAAHxAbsB8AG6
        AdsB8QwAAbwB2gPUAdoF2wHaAdsB3ATbBNoC2wHaBrIB8AQAAdQB/xQZAf8BrAkAAbQBsgEZAdsC3AHa
        A9MC1APTA9QB3AGsAbsmAAEJAdoC1AHaBtsB2gPUBtsE2gHTBbIBvAQAAdQB/wUZAdwE2wjcAhkB/wGs
        CAAB/wGKAtwE2wvTAdsB2gGLAf8lAAEJAdQB0wHUB9sL2gTUAdMEsgG8BAAB1AH/FBkB/wGsBwAB/wG0
        AdoB3ALbAtwC2wHaBtMC2gLTAdsBsgG1JQABuwPaBdsD2gHUAtoD1APaBdQB2gLTArIBBwQAAdoB/wUZ
        AdwL2wHcAhkB/wGsBwAB8AGsARkB2wHcARkB2wHcARkB3AHaA7IB0wHaBNsC0wHcAYoBvCQAAbsC2wfa
        BdQE2gjUAtoB0wGyAbsEAAHaAf8UGQH/AawHAAHwAYoB3AEZAdwBsgKKAdMB2gHcAdQBsgHUAdwB2gGy
        AooB0wPbAYoB8iQAAf8BvAPaAtQE2gLUAtMBsgTTAtQH2gHUAdMBtQQAAdoB/xQZAf8BrAgAAbwBrAHa
        AYoBvAL/AbwBigHTAdoBsgHaAbIBigHwAv8BtAGsAdoBigG8JwAB/wEJAdQC2gPUBdMB1ALTDdoBuwQA
        AdoW/wGzCQAB8QGLAfQEAAHyAbIB2gGyAdsBrAH0BAAB8QGKAfAqAAH/AbsB1AHaAtQH2gLUBNoC1AG6
        AbsBCQHxAfMC/wQAAfMJ2gPUBNMFsgGzAfMQAAH/AYoB2wGyAdsBigH/MwAB8gG6B9oC1AG6AbsBCQG8
        AfAB8wH0Af80AAGKAdsB3AHbAYo1AAH/AfECugK7AfAB8wH0Af88AAGLA4oBtA4AAUIBTQE+BwABPgMA
        ASgDAAGAAwABQAMAAQEBAAEBBgABBBYAA///AP8AAwAG/wH4Ab8B8AIAAQcBwAMABv8BwAEPAcACAAED
        AcACAAEBBf8BvAEAAQMBwAIAAQEB0AIAAQMF/wHAAQABAQHgAgABAwHAAgABDwT/AfwCAAEBAfACAAEP
        AcACAAEHBP8BQAMAAfACAAEPAcACAAEHBP8EAAHwAgABDwHAAgABAwT/BAAB8AIAAQ8BwAMABP8EAAHw
        AgABDwHAAwABgAIAAQcEAAHwAgABDwHgAgABDwMAAQEBgAMAAfACAAEPAeACAAEfBAABgAIAAQEB8AIA
        AQ8B4AIAAR8IAAHwAgABDwHgAgABHwgAAfACAAEPAeACAAEfAYAHAAHwAgABDwMAAQEBwAcAAfACAAEP
        AwABAQHgBwAB8AIAAQ8DAAEBAfgCAAEPBAAB8AIAAQ8DAAEBAfgCAAEfBAAB8AIAAQ8DAAEBAfwCAAEf
        BAAB8AIAAQ8BgAIAAQEB/AIAAT8EAAHwAgABDwHwAgABHwH+AQgBAwH/BAAB8AIAAQ8B8AIAAR8B/wEc
        AQ8B/wQAAfACAAEPAfgCAAE/BP8EAAHwAgABDwHwAgABHwT/BAAB8AIAAQ8B4AIAAR8E/wQAAfACAAEP
        AeACAAEPBP8EAAHwAgABDwHgAgABDwT/BAAB8AIAAQ8B8AIAAR8E/wHAAwAB8AIAAQ8B+AHwAR4BPwT/
        AfADAAHwAgABDwH/AfABHwX/AfwCAAF/Bf8B+AE/Bf8B/gEAAX8G/wH4AT8B/ws=
</value>
  </data>
  <metadata name="smallImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <data name="smallImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAC0
        CwAAAk1TRnQBSQFMAgEBBAEAAQwBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAASADAAEBAQABCAYAAQgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8AHgAB9AHx
        AbwB/wQAAf8B9ArzAfQC/wYAARkCtAHxAbMBigH/GAAB/wHyAQcBkQGLAdoBrAGSAv8CAAH/AboK2wG0
        AfQEAAP/AdQB3AHbArMB0wGzAf8SAAL/AfMBBwGRAbMBsgGsArIC0wGKAe8C/wEAAf8B2wr/AdsB/wMA
        AdwBsgGzAf8B0wOyAdMB2wHUAa0B/xEAAfMBswGKAawBsgPTAdQC2gHbAbIBigG8Af8BAAH/AdsB9AIZ
        AQkDGQL0Af8B2wH/AgABGQHbARkB2wHUAdME2wHaAdsB1AGzAv8B8wHxAfIBCQHzAvQCCQEZA/EB/wEA
        AfIB1ALTA9QB2gTbAbIBrAFsAfMBAAH/AdsB9AgZAf8B2wH/AgABGQHbAQkC3AHTAdwB2wTaAdsB0wGs
        A9wBCQH/ARkC2wEZAfQDGQLbAfIB8APaAtsD2gPbAdMCsgHzAQAB/wHbAxkBCQUZAf8B2wH/AwABGQPc
        AdQC3ATbAdQBsgH/AdsB/wEZAfQC/wEZAQkBGQP/AhkB/wHcAbwC2gPbAtQE2wHTArIBvAEAAf8B2wkZ
        Af8B2wH/AQAB3ALbA9wD1AHTAdoB2wHaAbIBswG0Af8C3AP/AvQB/wEZAv8BGQH0Af8B2wEJAdQB2gLb
        AdoB1AXaAbIBrAGyAbsBAAH/AdsB9AgZAf8B2wH/AQAB3AEZAQkC3AHbAfQCAAH0AdQB2gHTAdwBCQGy
        AgAB8QEZAv8B9AP/AfQC/wHbAfIB9AEJBdoB1ALaA9sB0wGsAbIBuwEAAf8B3AMZAwkDGQH/AdsB/wEA
        AdwCGQLcAdsB9AIAAfQB1AHTAdsB3AEZAbICAAH/AdwB/wIZA/8D3AH0AgABuwPaAtsC2gTbAdMCsgG1
        AQAB/wHcAxkB3AQJARkB/wHbAf8BAAEJAtwBGQHcAtsB8wH0AdsD3ALaAdsDAAHyAtwB8AHcAfQBGQEJ
        AvQDAAG7AdsB2gLbAdoB2wHcBNsB0wKyAbUBAAH/AdwDGQHcBAkBGQH/AdsB/wMAARkBCQLcAdsC2gPc
        AdsBCQYAAfQB/wEAAfIBCQEZBgABugLaBtsD2gHUArIBtQEAAf8B3AMZAtwECQH0AdsB/wIAAfMB3AEZ
        AQkDGQEJARkBCQLcAdMBCREAAboB2gPbBtoC1AHTAbIBtAEAAf8B3AMZBtwB9AHbAf8CAAHzAxkC3AEZ
        AQkC2wHcARkB2wEZEQABCQTaAtQB0wTUA9oBswEAAf8B3AkZAf8B2wH/AwABGQHcAQkB/wHcAhkB3AH/
        AtsBCRMAAfQBuwLaAdQC2gPUAtoBugG7AfABAAH/AQkH3ATbAf8EAAP/AdwCGQHbA/8WAAHyA7oBCQG8
        AfIB8wH0Af8ZAAHzAhkB8wYAAUIBTQE+BwABPgMAASgDAAFAAwABIAMAAQEBAAEBBgABARYAA/+BAAP/
        AYcBgAEAAfwBBwL/AfgBAQGAAQEB4AEDAv8CAAGAAQEBwAEBAv8CAAGAAQEBgAIAAQECAAGAAQEBgAUA
        AYABAQHABQABgAEBBgABgAIBAYABwAMAAYACAQGAAcABAwIAAYABAQIAAeABBwIAAYABAQHAAQMB8gE/
        AgABgAEBAYABAQL/AgABgAEBAYABAQL/AgABgAEBAcABAwL/AYABAAGAAQEB4AEHAv8B4AEHAv8B/AE/
        Cw==
</value>
  </data>
</root>